{
    "autoload": {
        "psr-4": {
            "Fieldprotocol\\": "app/Fieldprotocol"
        }
    },
    "require": {
        "slim/slim": "^2.6",
        "slim/views": "^0.1.3",
        "twig/twig": "^1.18",
        "illuminate/database": "^5.0",
        "hassankhan/config": "^0.8.2",
        "alexgarrett/violin": "^2.2"
    }
}
